<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ハイフンアウトライナー by みっちゃんラボ</title>
    <link rel="stylesheet" href="assets/css/main.css">
    <link rel="icon" href="assets/img/favicon.png">
  </head>
  <body>
    <div class="container bg-lg">
      <div class="row clearfix">
        <div class="column full">
          <header>
            <div class="icon">
              <img src="assets/img/ic_launcher.png" alt="ハイフンアウトライナー">
            </div>
            <h1>ハイフン<br />アウトライナー</h1>
            <p>ツリー状のメモ帳アプリ</p>
            <h3>Made with &hearts; by <a href="https://micchan.com/" target="_blank">みっちゃんラボ</a></h3>
            <div class="buttons">
              <a href="#download">
                <div class="button download">
                  <div>Google Play&trade;で</div>
                  <img src="assets/img/download.png" alt="ダウンロード">
                  <span>ダウンロード</span>
                </div>
              </a>
              <a href="#learnmore">
                <div class="button learnmore">
                  <div>ハイフンアウトライナーって</div>
                  <img src="assets/img/more.png" alt="どんなアプリ？">
                  <span>どんなアプリ？</span>
                </div>
              </a>
            </div>
          </header>
        </div>
      </div>
    </div>
    <div class="container bg-wh-01 re">
      <div class="row clearfix">
        <div class="ribbon">ハイフンアウトライナー</div>
        <div class="column full">
          <div class="device">
            <img src="assets/img/device.png" alt="Nexus5">
          </div>
        </div>
      </div>
    </div>
    <div class="container bg-wh-02">
      <a name="learnmore"></a>
      <div class="row clearfix">
        <div class="heading">
          <h2>どんなアプリ？</h2>
          <p>What's this?</p>
        </div>
        <div class="column full">
          <div class="whatsthis">
            <p>ハイフンアウトライナーとは、
              エンターキーを押すと自動で字下げを行い、
              同時にハイフン文字が挿入されるツリー状のメモ帳アプリです。
              アンドロイド向けです。</p>
          </div>
        </div>
      </div>
    </div>
    <div class="container bg-wh-01">
      <div class="row clearfix">
        <div class="heading">
          <h2>特徴</h2>
          <p>Features</p>
        </div>
        <div class="column full">
          <div class="feature">
            <p>- ものごとを階層的に考えることができるので、書いたことが頭に残りやすい。</p>
            <p>- 思いついたアイデアをサクサク書き込み、思考を整理整頓しよう。</p>
          </div>
        </div>
      </div>
    </div>
    <div class="container bg-wh-02">
      <div class="row clearfix">
        <div class="heading">
          <h2>よくある質問</h2>
          <p>Q & A</p>
        </div>
        <div class="column full">
          <div class="qas">
            <div class="qa">
              <p class="q">Q. <span class="underline">どんな時に使うのですか？</span></p>
              <p class="a">A. 例えば、文章を書きたいが、うまく書けない、考えがまとまらないときに使うといいかもです。</p>
            </div>
            <div class="qa">
              <p class="q">Q. <span class="underline">なぜ忘れにくいのですか？</span></p>
              <p class="a">A. 階層的（ツリー状）に考えることで、言葉が頭に入りやすくなるからです。</p>
            </div>
            <div class="qa">
              <p class="q">Q. <span class="underline">普通のメモアプリとの違いは何ですか？</span></p>
              <p class="a">A. エンターキーを押した時に改行と同時にハイフン文字とスペースが自動で挿入されます。</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Message -->
    <div class="container bg-wh-01">
      <div class="row clearfix">
        <div class="column full">
          <a name="download"></a>
          <div class="message">
            <p>ハイフンアウトライナーは、書きやすく、忘れにくいメモ帳アプリです。<br />
              是非ダウンロードして使ってみて下さい!!<br />
              価格は<b>230円</b>です。</p>
            <a href="https://play.google.com/store/apps/details?id=com.micchan.hyphenoutliner" target="_blank" class="download-link">
              <img src="assets/img/badge.png" alt="ハイフンアウトライナー - Google Play のアプリ" width="300">
            </a>
            <p class="lite">無料版もあります。<a href="https://play.google.com/store/apps/details?id=com.micchan.hyphenoutliner.lite" target="_blank">試してみる</a></p>
          </div>
        </div>
      </div>
    </div>
    <!-- Contact -->
    <div class="container bg-bk-01">
      <div class="row clearfix">
        <div class="column full">
          <div class="contact">
            <p>ご意見やご要望、お問い合わせ等は下記メールアドレスにお願いします。<br />お気軽にどうぞ：)</p>
            <div class="address">
              <img src="assets/img/mail.png" href="Email">
              <span><a href="mailto:hello@micchan.com">hello@micchan.com</a></span>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container bg-bk-03">
      <div class="row clearfix">
        <div class="column full">
          <footer>
            <p>Google Play および Google Play ロゴは、Google LLC の商標です。</p>
            <h5>Copyright &copy; 2015-2019, 2023 <a href="https://micchan.com/" target="_blank">みっちゃんラボ</a></h5>
          </footer>
        </div>
      </div>
    </div>
  </body>
</html>
